<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Suma</title>
    <script src="Program.js"></script>
  </head>
  <body>
    <h1>Ingrese dos numeros para sumar</h1>
    <br />
    <form>
      <label> 1° numero </label><input type="number" id="n1" type="text" />
      <br />
      <label> 2° numero </label><input type="number" id="n2" type="text" />
      <br />
      <input type="button" value="sumar" onclick="sumar()" ; />
    </form>
  </body>
</html>
